.posts{
    min-height:500px;
    .list-unstyled{
      li{
          a{
          &:focus{
            .post-header{
              .h2{
                text-decoration:underline;
                outline:none;
              }
            }
          }
        }
      }
    }
}
.post {
  $post-margin: $grid-gutter-width * 3;
  $post-header-margin: 20px;
  $post-main-font-size: $font-size-large;
  $post-main-font-weight: $font-weight-light;
  $post-main-border: 1px solid $brand-border-color;
  overflow-x: hidden;
  .featured-post{
    a{
      &:focus,
      &:hover{
        .post-footer-button  {
            background-color: $gray-base;
            color: $body-bg;
            text-decoration: none;
            text-shadow: none;
          }
        }
    }
  }
  &.featured-brief-mod {
    overflow-x: visible;
  }
  .social-share {
    margin-top: $grid-gutter-width;
  }
  &.full-mod {
    .post-header {
      margin-bottom: 0;
      padding: ($grid-gutter-width * 2) 0 $grid-gutter-width 0;
      text-align: center;
      @media screen and (max-width: $container-tablet) {
        padding-top: $grid-gutter-width;
        h1 {
          font-size: $font-size-h4;
        }
      }
      h1, h2, h3, h4, h5, h6 {
        margin-top: 0;
        text-transform: uppercase;
        a {
          color: inherit;
          &:hover {
            color: inherit;
            text-decoration: none;
          }
        }
      }
    }
    ul.post-meta {
      border-top: $post-main-border;
      font-size: $font-size-extra-small;
      margin-bottom: 0;
      margin-top: $grid-gutter-width;
      padding-top: 20px;
      text-transform: uppercase;
      @media screen and (max-width: $container-tablet) {
        font-size: 16px;
      }
      b {
        font-weight: $font-weight-normal;
        a {
          color: $gray-base;
          cursor: default;
          &:hover {
            color: $gray-base;
            text-decoration: none;
          }
        }
      }
      li {
        border-right: $post-main-border;
        display: inline-block;
        padding: 0 15px;
        &:last-child {
          border-right-color: transparent;
        }
      }
    }
    .post-featured-image-banner {
      background-color: $gray-base;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      height: 400px;
      width: 100%;
    }
    .post-main {
      padding: 0 0 $grid-gutter-width 0;
      &.page-mod {
        padding-top: $grid-gutter-width * 2;
        @media screen and (max-width: $container-tablet) {
          padding-top: $grid-gutter-width;
        }
      }
    }
    .post-content {
      p + h1,
      p + h2,
      p + h3,
      p + h4,
      p + h5,
      p + h6,
      ul + h1,
      ul + h2,
      ul + h3,
      ul + h4,
      ul + h5,
      ul + h6 {
        margin-top: $grid-gutter-width;
      }
      img {
        height: auto;
        width: auto;
        max-width: 100%;
        &.image-left {
           width:100%;
          @media screen and (min-width: $container-desktop) {
            width:auto;
            float:left; 
            margin: 0 1em 1em 0;
          }
        }
        &.image-right {
         width:100%;
          @media screen and (min-width: $container-desktop) {
            width:auto;
            float: right; 
            margin: 0 0 1em 1em;
          }
        }
        &.image-center {
         width:100%;
          @media screen and (min-width: $container-desktop) {
            width:auto;
            display: block; 
            margin: auto;
          }
        }
        &.block-image {
          display: block;
        }
        &.block-image.space-bottom-like-column {
          margin-bottom: 20px;
        }
      }
      .download-button {
        padding: $grid-gutter-width*1.5 0;
        text-align: center;
      }
      a {
        text-decoration: underline;
      }
      .field-name-field-event-image {
        display: none;
      }
      .well {
        @include box-shadow(none);
        border: none;
        font-size: $font-size-small;
        @media screen and (max-width: $container-tablet) {
          font-size: $font-size-extra-small;
        }
        h1, h2, h3, h4, h5, h6 {
          @extend h6;
          text-transform: uppercase;
        }
        ul, ol, li, p {
          font-size: inherit;
        }
        ul li {
          background-position: 0px 9px;
          padding-left: 24px;
        }
      }
    }
  }
  &.featured-mod {
    background-color: $gray-base;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    padding: 160px 0 90px 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    a{
      color:white;
    &:hover,
    &:focus{
        color:white;
        text-decoration:none;
      }
    }
    @media screen and (max-width: $container-tablet) {
      padding: 45px 0 45px 0;
    }
    .post-screen {
      position: absolute;
      top: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.25);
      height: 100%;
      width: 100%;
    }
    .post-header {
      margin-bottom: $grid-gutter-width * 2;
      @media screen and (max-width: $container-tablet) {
        margin-bottom: $grid-gutter-width;
      }
      h1 {
        font-size: 60px;
        line-height: 1.083;
        text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.57);
        @media screen and (max-width: $container-tablet) {
          font-size: $font-size-h4;
        }
      }
      h3 {
        font-size: 33px;
        line-height: 1.083;
        text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.57);
        @media screen and (max-width: $container-tablet) {
          font-size: $font-size-h6;
        }
      }
    }
    .post-footer-button {
      border: 2px solid $brand-border-color;
      color: white;
      display: block;
      font-family: $headings-font-family;
      font-size: $font-size-extra-large;
      font-weight: $font-weight-bold;
      margin: 0 auto;
      max-width: 430px;
      padding: 8px 20px;
      text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.57);
      @include transition(all .3s ease-in);
      @media screen and (max-width: $container-tablet) {
        font-size: $font-size-medium;
      }
      &:hover,
      &:focus {

        background-color: $gray-base;
        color: $body-bg;
        text-decoration: none;
        text-shadow: none;
      }
    }
  }
  &.featured-brief-mod {
    margin-bottom: $grid-gutter-width/2;
    position: relative;
    &.full-mod {
      text-align: left;
    }
    @media screen and (max-width: $container-tablet) {
      overflow: hidden;
    }
    .background {
      position: absolute;
      top: 0;
      left: -400px;
      right: 0;
      @media screen and ( max-width:$container-tablet ){
        left:0px;
      }
      bottom: 0;
      background-color: $gray-base;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
    }
    .screen {
      position: absolute;
      top: 0;
      left: -400px;
      right: 0;
      @media screen and ( max-width:$container-tablet ){
        left: 0;
      }
      bottom: 0;
      background-color: rgba(0, 0, 0, 0.25);
    }
    .wrap {
      position: relative;
      padding: 70px 30px 100px 30px;
      @media screen and ( max-width: $container-tablet) {
        padding: 70px 30px 70px 30px;
      }
    }
    &.full-mod .wrap {
      padding: 0px 30px 70px 30px;
    }
    .post-header {
      date, h1, h2, h3, h4, h5, h6 {
        color: white;
        margin: 0;
        a {
          color: inherit;
          &:focus{outline:none;}
          &:hover {
            color: inherit;
            text-decoration: underline;
          }
        }
      }
      date {
        font-size: 19px;
        font-weight: $font-weight-semibold;
        @include textShadow();
        text-transform: uppercase;
      }
      .h2 {
        color: $brand-yellow;
        font-family: $headings-font-family;
        font-size: $font-size-h2;
        font-weight: $font-weight-bold;
        text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.57);
        text-transform: uppercase;
        margin:inherit;
        a{ 
          text-decoration:none;
          color: $brand-yellow;
          &:hover,
          &:focus{
            text-decoration:underline;
          }
          &:focus{outline:none;}
        }
        @media screen and (max-width: $container-tablet) {
          font-size: $font-size-h4;
        }
      }
    }
    &.full-mod .post-header {
      text-align: left;
    }
    &.full-mod .post-main {
      color: white;
      font-weight:500;
      @include textShadow();
    }
    &.full-mod .post-footer {
      margin-top: 0;
    }
    .post-footer {
      margin-top: 50px;
      @media screen and (max-width: $container-tablet) {
        margin-top: $grid-gutter-width;
      }
      a {
        border: 2px solid $brand-yellow;
        color: $brand-yellow;
        display: block;
        font-family: $headings-font-family;
        font-size: $font-size-extra-large;
        font-weight: $font-weight-bold;
        margin: 0 auto;
        width: 100%;
        padding: 8px 20px;
        text-align: center;
        text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.57);
        text-transform: uppercase;
        @include transition(all .3s ease-in);
        text-decoration: none;
        &:hover,
        &:focus {
          background-color: $brand-yellow;
          color:$brand-primary;
          text-decoration: none;
          text-shadow: none;
          border: 2px solid $brand-yellow;
          outline:none;
        }
      }
    }
  }
  &.brief-mod {
    padding: 0;
    &.full-mod {
      text-align: left;
      position: relative;
      height: 100%;
      overflow: hidden;
      > a {
        height: 100%;
        padding-top: 0;
        padding-bottom: 0;
        position: relative;
      }
    }
    > a {
      display: block;
      padding: 5px 10px 10px 10px;
      text-decoration: none;
      .post-header {
        color: $gray-base;
        text-decoration: none;
        .h2 {
          text-decoration: none;
          margin:inherit;
        }
        date {
          text-decoration: none;
        }
      }
      &:hover,
      &:focus {
        text-decoration: none;
        .post-header {
          color: $gray-base;
          text-decoration: none;
          date {
            text-decoration: none;
          }
          .h2 {
            text-decoration: underline;
          }
        }
      }
    }
    .post-header {
      date, h1, h2, h3, h4, h5, h6 {
        margin: 0;
        a {
          color: inherit;
          &:hover {
            color: inherit;
            text-decoration: underline;
          }
        }
      }
      date {
        font-size: 14px;
        font-weight: $font-weight-normal;
        text-transform: uppercase;
      }
      .h2 {
        font-family: $headings-font-family;
        font-size: $font-size-base;
        font-weight: $font-weight-semibold;
        text-transform: none;
      }
    }
    &.full-mod .post-header {
      padding-top: 0;
      text-align: left;
    }
    &.full-mod .post-main {
      color: $gray-base;
    }
    &.full-mod.has-featured-image {
      .wrap {
        @include make-row();
        position: relative;
        height: 100%;
        .post-thumbnail {
          @include make-md-column(5);
          padding-left: 2px;
          padding-right: 0;
          height: 100%;
          @media screen and (max-width: $container-large-desktop) {
            display: none;
          }
          .post-thumbnail-image {
            background-color: $gray-base;
            background-position: center center;
            background-repeat: no-repeat;
            background-size: cover;
            border-left: 1px solid white;
            display: block;
            height: 100%;
            width: 100%;
            @media screen and (max-width: $container-large-desktop) {
              display: none;
            }
          }
        }
        .post-content {
          @include make-md-column(7);
          @media screen and (max-width: $container-large-desktop) {
            @include make-sm-column(12);
          }
        }
      }
    }
    li.row-2 &.full-mod.has-featured-image {
      .wrap {
        .post-thumbnail {
          .post-thumbnail-image {
            border-top: 1px solid white;
          }
        }
        .post-content {
          .post-header {
            border-top: 1px solid $gray-lighter;
            padding-top: 10px;
          }
        }
      }
    }
    li &.full-mod.has-featured-image {
      border-bottom: none !important;
    }
    li:last-child &.full-mod {
      margin-bottom: 0;
    }
    li:first-child & {
      padding-top: 0;
    }
    li:nth-child(even) & {
      background-color: #f5f5f5;
      .dark-gray-mod &{
        background-color: transparent;
      }
      .gray-mod &{
        background-color: #ffffff;
      }
      border-top: 1px solid $brand-border-color;
      border-bottom: 1px solid $brand-border-color;
    }
    li:nth-child(even) &.no-highlight {
      background-color: #FFFFFF;
      border-top: 0;
    }
    li:nth-child(odd) &.no-highlight {
      border-bottom: 1px solid $brand-border-color;
    }
    li:last-child &.no-highlight {
      border-bottom-color: transparent;
    }
    li:nth-child(2) & {
      .stage-2-mod & {
        border-top: none;
        padding-top: 0;
      }
    }
  }
  &.teaser-mod {
    margin-bottom: $post-margin;
    @media screen and (max-width: $container-tablet) {
      margin-bottom: $grid-gutter-width;
    }
    .post-header {
      margin-bottom: $post-header-margin;
      date, h1, h2, h3, h4, h5, h6 {
        margin: 0;
        text-transform: uppercase;
        a {
          color: inherit;
          display:block;
          &:focus,
          &:hover {
            color: inherit;
            text-decoration: underline;
          }
          &:focus{
            outline:none;
          }
        }
      }
      date {
        @extend h6;
      }
      .h2 {
        @extend h2;
        margin:0;
        @media screen and (max-width: $container-tablet) {
          font-size: $font-size-h4;
        }
      }
    }
    .post-main {
      border-bottom: $post-main-border;
      font-size: $post-main-font-size;
      font-weight: $post-main-font-weight;
      @media screen and (max-width: $container-tablet) {
        font-size: 16px;
      }
    }
    .post-thumbnail img {
      max-width: 100%;
    }
  }
  &.related-mod {
    text-align: left;
    @media screen and (max-width:990px){
      text-align:center;
    }
    .post-thumbnail{
      margin-bottom:10px;
      background-color:#252525;
      a{ display:block;
        img{
           max-width: 100%;
          @include transition(all .3s ease-in);
        }
        &:hover,
        &:focus{
          img{opacity:0.5;}
          @include transition(all .3s ease-in);
        } 
        
      }
    }
    .post-header {
      h1, h2, h3, h4, h5, h6 span {
        text-transform: uppercase;
        a {
          color: inherit;

          &:hover {
            color: inherit;
            text-decoration: underline;
          }
        }
      }
      .h4{
        a{
           text-decoration:none
          &:focus,
          &:hover{
            text-decoration: underline;

          }
        }
      }
      .h5 {
        margin-top: 14px;
        margin-bottom: 14px;
        display:block;
        font-size: $font-size-medium;
        font-weight: $font-weight-light;
        text-transform: uppercase;
      }
    }
  }
}
a .post.teaser-mod {
  color: $gray-base;

  &:hover {
    color: $gray-base;

    .h2 {
      text-decoration: underline;
    }
  }
}
.right-mod {
  .post.featured-brief-mod {
    .background {
      left: 0;
      right: -400px; // Flip it around.
    }
    .screen {
      left: 0;
      right: -400px; // Flip it around.
    }
  }
}
.left-mod,
.right-mod {
  .section-footer.has-featured {
    padding-left: $grid-gutter-width;
    padding-right: $grid-gutter-width;
  }
  .post.has-featured {
    margin-left: $grid-gutter-width; // Use margin here so border doesn't stretch out.
    margin-right: $grid-gutter-width;
  }
}
.section.featuredposts-mod {
  .section-footer {
    padding-top: $grid-gutter-width !important;
    .btn-block {
      display: inline-block;
      width: 100%;
      max-width: 430px;
    }
  }
}
.row.positioned-elements {
  position: relative;
  .post.featured-brief-mod {
    margin-bottom: 0;
  }
}
.col-sm-6.no-padding-left {
  padding-left: 0;
  @media screen and (max-width: $container-tablet) {
    padding-left: 15px;
  }
  position: static;
  ul {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    margin: 0;
    width: 50%;
    @media screen and (max-width: $container-tablet) {
      position: static;
      left: 0;
      height: auto;
      width: auto;
    }
    li.row-1 {
      position: absolute;
      top: 0;
      left: 0;
      height: 50%;
      width: 100%;
      @media screen and (max-width: $container-tablet) {
        position: static;
        height: auto;
        width: auto;
      }
    }
    li.row-2 {
      position: absolute;
      top: 50%;
      left: 0;
      height: 50%;
      width: 100%;
      @media screen and (max-width: $container-tablet) {
        position: static;
        top: 0;
        height: auto;
        width: auto;
      }
    }
  }
}
.col-sm-6.no-padding-right {
  padding-right: 1px;
  @media screen and (max-width: $container-tablet) {
    padding-right: 15px;
  }
}
.post-quote {
  background: $gray-base;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  margin-bottom: $grid-gutter-width;
  height: 500px;
  position: relative;
  text-align: center;
  text-shadow: 0px 3px 1px rgba(0, 0, 0, 0.57);
  @media screen and (max-width: $container-tablet) {
    padding: 45px 0;
  }
  .post-quote-screen {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.25);
    height: 100%;
    width: 100%;
  }
  .post-quote-content {
    position: relative;
  }
  .featured-header {
    @extend h1;
    line-height:1.1em;
    font-family: "Open Sans Condensed";
    margin-top:28px;
    font-size: $font-size-h2;
    margin-bottom: $grid-gutter-width;
    @media screen and (max-width: $container-tablet) {
      font-size: $font-size-h5;
      margin-bottom: $grid-gutter-width/2;
    }
  }
  small {
    display: block;
    opacity: 0.8;
    padding-top: $grid-gutter-width*2;
    text-transform: uppercase;
  }
}
.form-success {
  background-color: #F0FFF0;
  border: 1px solid #d0ddd0;
  color: #a0aaa0;
  margin-bottom: 20px;
  padding: 5px;
}
.form-item {
  margin-bottom: $form-group-margin-bottom;
  position: relative;
  label {
    display: block;
    abbr[title] {
      border-bottom: none;
      &.form-required {
        color: #CC0000;
        font-size: 0.8em;
      }
    }
    .messages.error {
      position: absolute;
      bottom: -20px;
      left: 0;
      color: #CC0000;
      font-size: 0.8em;
      font-weight: normal;
      .element-invisible {
        display: none;
      }
    }
  }
  select,
  textarea,
  input[type="text"],
  input[type="password"],
  input[type="datetime"],
  input[type="datetime-local"],
  input[type="date"],
  input[type="month"],
  input[type="time"],
  input[type="week"],
  input[type="number"],
  input[type="email"],
  input[type="url"],
  input[type="search"],
  input[type="tel"],
  input[type="color"] {
    display: block;
    width: 100%;
    height: $input-height-base; // Make inputs at least the height of their button counterpart (base line-height + padding + border)
    padding: $padding-base-vertical $padding-base-horizontal;
    font-size: $font-size-base;
    line-height: $line-height-base;
    color: $input-color;
    background-color: $input-bg;
    background-image: none; // Reset unusual Firefox-on-Android default style; see https://github.com/necolas/normalize.css/issues/214
    border: 1px solid $input-border;
    border-radius: $input-border-radius; // Note: This has no effect on <select>s in some browsers, due to the limited stylability of <select>s in CSS.
    @include box-shadow(inset 0 1px 1px rgba(0,0,0,.075));
    @include transition(border-color ease-in-out .15s, box-shadow ease-in-out .15s);

    // Customize the `:focus` state to imitate native WebKit styles.
    @include form-control-focus;

    // Placeholder
    @include placeholder;

    // Disabled and read-only inputs
    //
    // HTML5 says that controls under a fieldset > legend:first-child won't be
    // disabled if the fieldset is disabled. Due to implementation difficulty, we
    // don't honor that edge case; we style them as disabled anyway.
    &[disabled],
    &[readonly],
    fieldset[disabled] & {
      background-color: $input-bg-disabled;
      opacity: 1; // iOS fix for unreadable disabled content; see https://github.com/twbs/bootstrap/issues/11655
    }

    &[disabled],
    fieldset[disabled] & {
      cursor: $cursor-disabled;
    }

    // [converter] extracted textarea& to textarea.form-control

    &.error {
      border-color: #CC0000;
      margin-bottom: 30px;
    }
  }

  textarea {
    min-height: 260px;
  }
}
.webform-submit {
  $btn-font-family: $headings-font-family;
  $btn-font-weight: $font-weight-bold;
  $btn-font-size: 1em;

  display: inline-block;
  margin-bottom: 0; // For input.btn
  font-weight: $btn-font-weight;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none; // Reset unusual Firefox-on-Android default style; see https://github.com/necolas/normalize.css/issues/214
  border: 1px solid transparent;
  white-space: nowrap;
  font-family: $btn-font-family;
  font-size: $btn-font-size;
  font-weight: $btn-font-weight;
  text-transform: uppercase;
  @include button-size($padding-base-vertical, $padding-base-horizontal, $font-size-base, $line-height-base, $btn-border-radius-base);
  @include user-select(none);

  &,
  &:active,
  &.active {
    &:focus,
    &.focus {
      @include tab-focus;
    }
  }

  &:hover,
  &:focus,
  &.focus {
    color: $btn-default-color;
    text-decoration: none;
  }

  &:active,
  &.active {
    outline: 0;
    background-image: none;
    @include box-shadow(inset 0 3px 5px rgba(0,0,0,.125));
  }

  &.disabled,
  &[disabled],
  fieldset[disabled] & {
    cursor: $cursor-disabled;
    @include opacity(.65);
    @include box-shadow(none);
  }

  @include button-variant($btn-primary-color, $btn-primary-bg, $btn-primary-border);
}
.captcha {
  display: none;
}
.node-uw-web-form {
  > h2 {
    display: none;
  }
}
